Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.bizzyco.ai/v1/domains/{id}/contacts/{contactId} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "deletedAt": "2023-11-07T05:31:56Z", "organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "externalId": "<string>", "accountId": "<string>", "label": "<string>", "firstName": "<string>", "lastName": "<string>", "organizationName": "<string>", "jobTitle": "<string>", "address1": "<string>", "address2": "<string>", "city": "<string>", "stateProvince": "<string>", "postalCode": "<string>", "country": "<string>", "email": "<string>", "phone": "<string>", "createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a" }, "meta": { "pagination": { "limit": 123, "offset": 123, "hasMore": true, "total": 123 } } }
Get a specific contact for a domain
API key authentication via Bearer token
Domain UUID
Contact UUID
Contact details
Show child attributes